EZ_ListTreeGetHighlightedNodes(3)

NAME
EZ_ListTreeGetHighlightedNodes - return the highlighted nodes in a list tree widget

SYNOPSIS
#include <EZ.h>

int EZ_ListTreeGetHighlightedNodes( EZ_Widget *tree,
       EZ_TreeNode **narray, int arraySize)
int EZ_ListTreeGetHighlightedItems( EZ_Widget *tree,
       EZ_Item **iarray, int arraySize)

ARGUMENTS
tree Specifies a list tree widget.

narray Specifies an array of tree nodes to return the highlighted nodes.

iarray Specifies an array of items to return the highlighted items.

arraySize Specify the size of narray or iarray.

DESCRIPTION
EZ_ListTreeGetHighlightedNodes store highlighted tree nodes in the array supplied and returns the number of entries it sets.

EZ_ListTreeGetHighlightedItems store highlighted items in the array supplied and returns the number of entries it sets.

SEE ALSO
EZ_GetListTreeWidgetSelection(3)
EZ_SetTreeWidgetRowBg(3)